## libpoe-perl 0.29-1

=== debian/changelog ===
libpoe-perl (2:0.29-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.6.1; no changes needed.

 -- Steve Kowalik <stevenk@debian.org>  Mon,  2 Aug 2004 14:24:37 +1000

libpoe-perl (2:0.28-1) unstable; urgency=low

  * New upstream release.

 -- Steve Kowalik <stevenk@debian.org>  Fri, 30 Jan 2004 11:14:46 +1100

libpoe-perl (2:0.27-1) unstable; urgency=low

  * New upstream release. (Closes: #217907)

 -- Steve Kowalik <stevenk@debian.org>  Tue, 28 Oct 2003 16:37:57 +1100

libpoe-perl (2:0.26-5) unstable; urgency=low

  * Fix yet another FTBFS by Build-Depending on libwww-perl, and netbase.
    (Closes: #202296)
  * Bump version for debhelper Build-Depends to >= 4. 

 -- Steve Kowalik <stevenk@debian.org>  Tue, 22 Jul 2003 10:11:11 +1000

libpoe-perl (2:0.26-4) unstable; urgency=low

  * Fix another FTBFS by Build-Depending on xbase-clients and xfonts-base.
    Sigh. (Closes: #202144) 

 -- Steve Kowalik <stevenk@debian.org>  Mon, 21 Jul 2003 01:04:26 +1000

libpoe-perl (2:0.26-3) unstable; urgency=low

  * Fix FTBFS by chmod +x'ing debian/xvfb-run. (Closes: #202031) 

 -- Steve Kowalik <stevenk@debian.org>  Sat, 19 Jul 2003 17:20:09 +1000

libpoe-perl (2:0.26-2) unstable; urgency=low

  * Oops. Promote libfilter-perl to Depends. It is required by POE to work.

 -- Steve Kowalik <stevenk@debian.org>  Fri, 18 Jul 2003 22:43:23 +1000

libpoe-perl (2:0.26-1) unstable; urgency=low

  * New upstream release.
  * Move all Depends bar libtime-hires-perl and ${perl:Depends} to
    Suggests. Move libtime-hires-perl to Recommends. (Closes: #189220)
  * Build-Depend on xvfb, and copy debian/xvfb-run from vtk, so that I can
    run make test; it needs X stuff.
  * Run make test in debian/rules again.
  * Perform some clean up in debian/rules.
  * Bump Standards-Version to 3.6.0; no changes needed.

 -- Steve Kowalik <stevenk@debian.org>  Fri, 18 Jul 2003 22:08:44 +1000

libpoe-perl (2:0.25-1) unstable; urgency=low

  * New upstream release.
  * Move Section from interpreters to perl.
  * Add libgtk-perl and perl-tk to {Build-,}Depends. 

 -- Steve Kowalik <stevenk@debian.org>  Tue,  1 Apr 2003 11:43:38 +1000

libpoe-perl (2:0.24-1) unstable; urgency=low

  * New upstream release.

 -- Steve Kowalik <stevenk@debian.org>  Fri, 27 Dec 2002 17:18:45 +1100

libpoe-perl (2:0.23-1) unstable; urgency=low

  * New upstream release. (Closes: #165474)
  * Crickey, I only uploaded 0.22 last night.
  * Drag libtime-hires-perl up from Recommends to Depends. 

 -- Steve Kowalik <stevenk@debian.org>  Sun, 20 Oct 2002 13:38:42 +1000

libpoe-perl (2:0.22-1) unstable; urgency=low

  * New upstream release.
  * Fix up debian/copyright. (Closes: #157644)
  * Add the five other perl modules POE now needs to Build-Depends-Indep and
    Depends.
  * Bump Standards-Version to 3.5.7.

 -- Steve Kowalik <stevenk@debian.org>  Sat, 19 Oct 2002 15:46:32 +1000

libpoe-perl (2:0.19-1) unstable; urgency=low

  * New upstream release

 -- Steve Kowalik <stevenk@debian.org>  Fri, 29 Mar 2002 19:01:45 +1100

libpoe-perl (2:0.18-1) unstable; urgency=low

  # The "Damnit, I'm late" release.
  * New upstream version.

 -- Steve Kowalik <stevenk@debian.org>  Mon, 18 Feb 2002 23:16:53 +1100

libpoe-perl (2:0.17-3) unstable; urgency=low

  * Changing from Build-Depends to Build-Depends-Indep. 

 -- Steve Kowalik <stevenk@debian.org>  Sat,  3 Nov 2001 17:21:55 +1100

libpoe-perl (2:0.17-2) unstable; urgency=low

  * Don't install examples in an sub-directory in the examples directory. 
  * Include TODO as a doc.

 -- Steve Kowalik <stevenk@debian.org>  Wed,  5 Sep 2001 09:47:40 +1000

libpoe-perl (2:0.17-1) unstable; urgency=low

  * New upstream release

 -- Steve Kowalik <stevenk@debian.org>  Mon,  3 Sep 2001 22:24:52 +1000

libpoe-perl (2:0.15-2) unstable; urgency=medium

  * Fix a silly typo in package description. (Closes: #110488)
  * Ooops. Fix up the Conflicts and Replaces.

 -- Steve Kowalik <stevenk@debian.org>  Thu, 30 Aug 2001 00:21:06 +1000

libpoe-perl (2:0.15-1) unstable; urgency=low

  * New maintainer.
  * New upstream version. (Closes: #84036)
  * Sigh, adding epoch. :-(
  * Renaming package from libpoe-perl0 to libpoe-perl. (Closes: #89524)
  * Add dependancy on libfilter-perl. (Closes: #97023)
  * Adding libfilter-perl as a Build-Depend, as building also requires it.
  * Conflict again the old version of libpoe-perl0.
  * Hacked at debian/rules to use vendor install directories.
  * Also fixed up the "Not in MANIFEST" spew from a bad clean target.

 -- Steve Kowalik <stevenk@debian.org>  Sat, 25 Aug 2001 19:08:25 +1000

libpoe-perl (0.1204-1) unstable; urgency=low

  * Too long since upgrade from upstream version: #84036

 -- Rafael Kitover <rkitover@io.com>  Thu,  8 Feb 2001 19:39:22 -0800

libpoe-perl (0.0703-2) unstable; urgency=low

  * Minor fixes to package side of things.
  * Fixed package name.

 -- Rafael Kitover <rkitover@io.com>  Sun, 12 Sep 1999 17:58:32 -0700

libpoe-perl (0.0703-1) unstable; urgency=low

  * Initial Release.

 -- Rafael Kitover <rkitover@io.com>  Mon,  6 Sep 1999 23:44:39 -0700

Local variables:
mode: debian-changelog
End:
