=== debian/control ===
Source: libpoe-perl
Section: perl
Priority: optional
Maintainer: Steve Kowalik <stevenk@debian.org>
Build-Depends-Indep: debhelper (>= 4), perl (>= 5.6.0-17), libfilter-perl, libio-pty-perl, libcurses-perl, libterm-readkey-perl, libevent-perl, libcompress-zlib-perl, libsocket6-perl, libtime-hires-perl, libgtk-perl, libwww-perl, perl-tk, xvfb, xbase-clients, xfonts-base, netbase
Standards-Version: 3.6.1

Package: libpoe-perl
Architecture: all
Depends: ${perl:Depends}, libfilter-perl 
Recommends: libwww-perl, libtime-hires-perl
Suggests: libio-pty-perl, libcurses-perl, libterm-readkey-perl, libevent-perl, libcompress-zlib-perl, libsocket6-perl, libgtk-perl, perl-tk
Conflicts: libpoe-perl0 (<= 0.1204-1)
Replaces: libpoe-perl0 (<= 0.1204-1)
Description: An event driven component architecture.
 Stands for "Perl Object Environment", libraries for event driven state
 machines, I/O abstraction and object management. It includes high level
 interfaces for sockets, alarms, file I/O. It can be used as a cooperative
 threading environment and/or a portable component architecture.
