## libpoe-perl 1.2890

=== debian/changelog ===
libpoe-perl (2:1.2890-1) unstable; urgency=low

  * New upstream release
  * Use new 3.0 (quilt) source format
  * Now needs POE::Test::Loops 1.035

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 04 Apr 2010 22:47:08 -0400

libpoe-perl (2:1.2870-1) unstable; urgency=low

  * New upstream release
  * Update copyright to new DEP5 format

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 20 Feb 2010 20:32:46 -0500

libpoe-perl (2:1.2860-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Use RELEASE_TESTING instead of TEST_MAINTAINER

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 17 Feb 2010 14:40:32 -0500

libpoe-perl (2:1.2840-1) unstable; urgency=low

  * New upstream release
    + Resolves CPAN RT#53519

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 14 Jan 2010 14:11:03 -0500

libpoe-perl (2:1.2830-1) unstable; urgency=low

  * New upstream release
    + Fixes a regression in POE::Wheel::FollowTail

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 08 Jan 2010 09:39:36 -0500

libpoe-perl (2:1.2820-1) unstable; urgency=low

  * New upstream release
  * Remove POD typo correction patch

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 07 Jan 2010 00:03:09 -0500

libpoe-perl (2:1.2810-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update POE::Test::Loops dependency to 1.031
  * Add patch to correct POD typos
  * Re-enable quilt patches previously disabled

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 04 Jan 2010 17:23:46 -0500

libpoe-perl (2:1.2800-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Refresh patch honour_no_network_option.patch.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 18 Oct 2009 12:51:07 -0400

libpoe-perl (2:1.2690-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + IMPORTANT: change that breaks backward compatibility on a relatively
      unused feature. You are affected if you use ARG0 or ARG1 in a
      POE::Component::Server::TCP ClientConnected callback (RT#47855)
  * Add a Debian.NEWS file to document the RT#47855 change and the POE
    loop module split-up
  * Various changes to accommodate the split of the loop modules into their
    own packages
  * Standards-Version 3.8.3 (no changes)
  * Refreshed copyright with people from changelog trailers

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/control:
    - add build dependency on libpoe-test-loops-perl
    - remove Conflicts/Replaces libpoe-perl0 (doesn't exist between oldstable
      and experimental)
    - remove build dependency on libcurses-perl, the Curses tests are skipped
      anyway

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 27 Sep 2009 14:15:13 -0400

libpoe-perl (2:1.0070-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Jonathan Yu ]
  * New upstream release
    + Wait longer for children to exit
    + Fix for POE signal handlers in child processes after has_forked
      is called (RT#47966)
    + Fix for default Port option (RT#47854)
    + Many regression tests added
  * Standards-Version 3.8.2 (no changes)
  * Fixed up description a bit
  * Added myself to Uploaders and Copyright
  * Enable author test (TEST_MAINTAINER=1)

 -- Jonathan Yu <frequency@cpan.org>  Tue, 28 Jul 2009 14:17:45 -0400

libpoe-perl (2:1.0060-1) unstable; urgency=low

  * New upstream release
  * refresh patches
  * update dh7 usage

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 31 May 2009 13:51:12 -0700

libpoe-perl (2:1.0050-1) unstable; urgency=low

  * New upstream release

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 23 Apr 2009 19:46:03 -0700

libpoe-perl (2:1.0040-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Ryan Niebur ]
  * New upstream release
  * update upstream & debian copyright
  * standards version 3.8.1
  * add myself to uploaders
  * add descriptions to the patches

  [ gregor herrmann ]
  * debian/copyright: update formatting.

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 02 Apr 2009 19:51:09 -0700

libpoe-perl (2:1.0030-1) unstable; urgency=low
  
  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.

  [ Damyan Ivanov ]
  * add mangling of upstream version to debian/watch to cope with shortened
    "after dot" upstream version parts

  [ Rene Mayorga ]
  * New upstream release
  * debian/control
    + Add ${misc:Depends} to Depends field
    + add myself to uploaders
  * debian/rules
    + convert to dh7 using dh-make-perl
    + change the workaround to manage network availability
  * remove the local copy of xvfb-run is not needed
  * debian/patches/honour_no_network_option.patch 
    + skip  t/90_regression/agaran-filter-httpd.t if 
    no network is available

  [ gregor herrmann ]
  * debian/rules: remove run_network_tests in clean target.

 -- Rene Mayorga <rmayorga@debian.org.sv>  Sat, 25 Oct 2008 22:24:44 -0600

libpoe-perl (2:1.0003-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   + Build-Depends: debhelper (>= 7)
   + Standards-Version: increased to 3.8.0 (no changes)
   + Uploaders: added me
  * debian/compat: increased to 7 (no changes)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 26 Jun 2008 15:47:35 +0200

libpoe-perl (2:1.0002-1) unstable; urgency=low

  * Fixed typo in debian/copyright.
  * Updated my email address.
  * New upstream release.

 -- Martín Ferrari <tincho@debian.org>  Mon, 19 May 2008 04:37:13 -0300

libpoe-perl (2:1.0001-1) unstable; urgency=low

  * New upstream release (Closes: #476011).

 -- Martín Ferrari <martin.ferrari@gmail.com>  Wed, 23 Apr 2008 06:35:55 -0300


