=== debian/control ===
Source: libpoe-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl, libtime-hires-perl, libtest-pod-coverage-perl,
 netbase, perl (>= 5.10) | libio-compress-perl | libcompress-zlib-perl,
 libtest-pod-perl,
 libio-pty-perl, libfilter-perl, libsocket6-perl, libwww-perl,
 libterm-readkey-perl, libpoe-test-loops-perl (>= 1.035)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Martín Ferrari <tincho@debian.org>, Rene Mayorga <rmayorga@debian.org>,
 Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/POE/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpoe-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpoe-perl/

Package: libpoe-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libfilter-perl 
Recommends: libwww-perl, libtime-hires-perl
Suggests: libio-pty-perl, libcurses-perl, libterm-readkey-perl,
 perl (>= 5.10) | libio-compress-perl | libcompress-zlib-perl, libsocket6-perl,
 libpoe-loop-tk-perl, libpoe-loop-event-perl
Description: event-driven component architecture for Perl
 POE stands for "Perl Object Environment" and provides libraries for event
 driven state machines, I/O abstraction and object management. It includes
 high level interfaces for sockets, alarms and file input/output. It can be
 used as a cooperative threading environment and/or a portable component
 architecture.
