## libpoe-perl 1.2940

=== debian/changelog ===
libpoe-perl (2:1.2940-1) unstable; urgency=low

  * New upstream release
  * Updated dependencies

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 25 Nov 2010 21:13:36 +0000

libpoe-perl (2:1.2930-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release
  * Refreshed copyright
  * Reviewed and refreshed patches

  [ gregor herrmann ]
  * debian/control: remove the list of (build) dependencies to get
    Compress::Zlib; it's in perl core 5.10 which is in stable, and oldstable
    is gone.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 06 Sep 2010 23:18:41 +0100

libpoe-perl (2:1.2920-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release
  * Added myself to copyright and uploaders
  * Updated standards version to 3.9.1

  [ Tim Retout ]
  * debian/copyright: Refer to GPL-1 rather than GPL symlink.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 08 Aug 2010 14:30:32 +0100
