## libpoe-perl 1.3110

=== debian/changelog ===
libpoe-perl (2:1.3110-1) unstable; urgency=low

  * New upstream release.
  * Bump build dependency on libpoe-test-loops-perl.
  * Refresh patch makefile_dont_use_defaults.patch (offset).
  * debian/rules: use AUTOMATED_TESTING instead of RELEASE_TESTING; drop some
    build dependencies.
  * Add a lintian override for POD errors caused by non-empty Z<>.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 May 2011 21:07:10 +0200

libpoe-perl (2:1.3100-1) unstable; urgency=low

  * New upstream release (closes: #623480).
  * Bump build dependency on libpoe-test-loops-perl.
  * Remove manual removal of generated files, they are deleted by the upstream
    clean target now.
  * Set Standards-Version to 3.9.2 (no changes).
  * debian/control: remove virtual libtime-hires-perl from B-D-I and
    Recommends.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Apr 2011 17:27:37 +0200

libpoe-perl (2:1.2990-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Email change: Rene Mayorga -> rmayorga@debian.org

  [ Nicholas Bamber ]
  * Prepare for upload of libwww-perl 6 (Closes: #620514)

  [ gregor herrmann ]
  * Switch to debhelper 8.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Apr 2011 19:27:48 +0200

libpoe-perl (2:1.2990-1) unstable; urgency=low

  * New upstream release
  * Reviewed patches and updated to disable test requiring internet
  * Upped dependency on libpoe-test-loops-perl to 1.040 (closes: #613398)
  * debian/clean: add bingos-followtail and rules for deleting
    generated directories
  * Email change: Martín Ferrari -> tincho@debian.org
  * Email change: Jonathan Yu -> jawnsy@cpan.org
  * Email change: Ryan Niebur -> ryan@debian.org
  * Refreshed copyright
  * Added dependencies on libsocket-getaddrinfo-perl

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 13 Feb 2011 00:55:55 +0000
