=== debian/control ===
Source: libpoe-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libfilter-perl,
 libhttp-daemon-perl | libwww-perl (<< 6),
 libio-pty-perl,
 libpoe-test-loops-perl (>= 1.311),
 libsocket-getaddrinfo-perl,
 libsocket6-perl,
 libterm-readkey-perl,
 netbase
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Martín Ferrari <tincho@debian.org>, Rene Mayorga <rmayorga@debian.org>,
 Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/POE/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpoe-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpoe-perl/

Package: libpoe-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libfilter-perl 
Recommends: libhttp-daemon-perl | libwww-perl (<< 6)
Suggests: libcurses-perl,
 libio-pty-perl,
 libpoe-loop-event-perl,
 libpoe-loop-tk-perl,
 libsocket-getaddrinfo-perl,
 libsocket6-perl,
 libterm-readkey-perl
Description: event-driven component architecture for Perl
 POE stands for "Perl Object Environment" and provides libraries for event
 driven state machines, I/O abstraction and object management. It includes
 high level interfaces for sockets, alarms and file input/output. It can be
 used as a cooperative threading environment and/or a portable component
 architecture.
