## libpoe-perl 1.3120

=== debian/changelog ===
libpoe-perl (2:1.3120-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Bump build-dep on libpoe-test-loops-perl to >= 1.312.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 11 Aug 2011 19:27:01 +0200
