=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  libfilter-perl,
  libhttp-daemon-perl | libwww-perl (<< 6),
  libio-pty-perl,
- libpoe-test-loops-perl (>= 1.311),
+ libpoe-test-loops-perl (>= 1.312),
  libsocket-getaddrinfo-perl,
  libsocket6-perl,
  libterm-readkey-perl,
@@ -18,8 +18,8 @@
  Nicholas Bamber <nicholas@periapt.co.uk>, gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/POE/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpoe-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpoe-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libpoe-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoe-perl.git
 
 Package: libpoe-perl
 Architecture: all
