## libpoe-perl 1.3500

=== debian/changelog ===
libpoe-perl (2:1.3500-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Bump B-D on libpoe-test-loops-perl to >= 1.350

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 17 Dec 2011 12:46:04 +0100
