=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  libfilter-perl,
  libhttp-daemon-perl | libwww-perl (<< 6),
  libio-pty-perl,
- libpoe-test-loops-perl (>= 1.312),
+ libpoe-test-loops-perl (>= 1.350),
  libsocket-getaddrinfo-perl,
  libsocket6-perl,
  libterm-readkey-perl,
