## libpoe-perl 1.3510

=== debian/changelog ===
libpoe-perl (2:1.3510-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Bump versioned build dependency on libpoe-test-loops-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Mar 2012 22:36:35 +0100
