=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  libfilter-perl,
  libhttp-daemon-perl | libwww-perl (<< 6),
  libio-pty-perl,
- libpoe-test-loops-perl (>= 1.350),
+ libpoe-test-loops-perl (>= 1.351),
  libsocket-getaddrinfo-perl,
  libsocket6-perl,
  libterm-readkey-perl,
@@ -16,7 +16,7 @@
  Martín Ferrari <tincho@debian.org>, Rene Mayorga <rmayorga@debian.org>,
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>, gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/POE/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libpoe-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoe-perl.git
