## libpoe-perl 1.3540

=== debian/changelog ===
libpoe-perl (2:1.3540-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 16 May 2012 12:08:05 +0200

libpoe-perl (2:1.3530-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Build depend on libterm-size-perl to enable more tests

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 09 May 2012 15:11:32 +0200

libpoe-perl (2:1.3520-1) unstable; urgency=low

  * New upstream release.
  * Update packaging section in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Mar 2012 13:52:23 +0100
