=== debian/control ===
--- 
+++ 
@@ -10,12 +10,14 @@
  libsocket-getaddrinfo-perl,
  libsocket6-perl,
  libterm-readkey-perl,
+ libterm-size-perl,
  netbase
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  Martín Ferrari <tincho@debian.org>, Rene Mayorga <rmayorga@debian.org>,
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Nicholas Bamber <nicholas@periapt.co.uk>, gregor herrmann <gregoa@debian.org>
+ Nicholas Bamber <nicholas@periapt.co.uk>, gregor herrmann <gregoa@debian.org>,
+ Alessandro Ghedini <ghedo@debian.org>
 Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/POE/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libpoe-perl.git
@@ -24,7 +26,7 @@
 Package: libpoe-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends},
- libfilter-perl 
+ libfilter-perl
 Recommends: libhttp-daemon-perl | libwww-perl (<< 6)
 Suggests: libcurses-perl,
  libio-pty-perl,
