## libpoe-perl 1.3580

=== debian/changelog ===
libpoe-perl (2:1.3580-1) unstable; urgency=low

  * Import Upstream version 1.3580
  * Drop pod-spelling.patch, applied upstream

 -- Florian Schlichting <fsfs@debian.org>  Mon, 09 Dec 2013 23:41:08 +0100

libpoe-perl (2:1.3560-2) unstable; urgency=low

  * Add missing run-time dependency on libio-pipely-perl
  * Declare compliance with Debian Policy 3.9.5
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Sat, 02 Nov 2013 13:19:59 +0100

libpoe-perl (2:1.3560-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Damyan Ivanov ]
  * Imported Upstream version 1.3560
  * update years of upstream copyright
  * add libio-pipely-perl to build-dependencies
  * claim conformance with Policy 3.9.4
  * add a patch fixing a spelling error in POD
  * drop unused lintian override manpage-has-errors-from-pod2man

  [ Florian Schlichting ]
  * Increase required version of libpoe-test-loops-perl

 -- Florian Schlichting <fsfs@debian.org>  Fri, 01 Nov 2013 23:35:45 +0100
