=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Build-Depends-Indep: perl,
  libfilter-perl,
  libhttp-daemon-perl | libwww-perl (<< 6),
+ libio-pipely-perl,
  libio-pty-perl,
- libpoe-test-loops-perl (>= 1.351),
+ libpoe-test-loops-perl (>= 1.352),
  libsocket-getaddrinfo-perl,
  libsocket6-perl,
  libterm-readkey-perl,
@@ -17,16 +18,17 @@
  Martín Ferrari <tincho@debian.org>, Rene Mayorga <rmayorga@debian.org>,
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>, gregor herrmann <gregoa@debian.org>,
- Alessandro Ghedini <ghedo@debian.org>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/POE/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libpoe-perl.git
+ Alessandro Ghedini <ghedo@debian.org>, Florian Schlichting <fsfs@debian.org>
+Standards-Version: 3.9.5
+Homepage: https://metacpan.org/release/POE/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpoe-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoe-perl.git
 
 Package: libpoe-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends},
- libfilter-perl
+ libfilter-perl,
+ libio-pipely-perl
 Recommends: libhttp-daemon-perl | libwww-perl (<< 6)
 Suggests: libcurses-perl,
  libio-pty-perl,
