=== debian/rules ===
--- 
+++ 
@@ -13,5 +13,4 @@
 	dh_auto_configure
 
 override_dh_auto_test:
-	RELEASE_TESTING=1 dh_auto_test
-
+	AUTOMATED_TESTING=1 dh_auto_test
