## libpoe-perl 1.3640

=== debian/changelog ===
libpoe-perl (2:1.3640-1) unstable; urgency=medium

  * New upstream release.
  * Drop build dependency on libdata-dump-perl.
  * Bump versioned build dependency on libpoe-test-loops-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jul 2014 23:38:03 +0200

libpoe-perl (2:1.3630-1) unstable; urgency=medium

  * New upstream release.
  * Bump versioned build dependency on libpoe-test-loops-perl.
  * Add build dependency on libyaml-perl, used in a test.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jul 2014 19:50:22 +0200

libpoe-perl (2:1.3600-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Import Upstream version 1.3600
  * Raise dependency on POE::Test::Loops to 1.355
  * Bump years of packaging copyright
  * Add build-dependency on Data::Dump

 -- Florian Schlichting <fsfs@debian.org>  Thu, 10 Jul 2014 23:35:11 +0200
