=== debian/control ===
Source: libpoe-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           Martín Ferrari <tincho@debian.org>,
           Rene Mayorga <rmayorga@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Alessandro Ghedini <ghedo@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libfilter-perl,
                     libhttp-daemon-perl | libwww-perl (<< 6),
                     libio-pipely-perl,
                     libio-pty-perl,
                     libpoe-test-loops-perl (>= 1.358),
                     libsocket-getaddrinfo-perl,
                     libsocket6-perl,
                     libterm-readkey-perl,
                     libterm-size-perl,
                     libyaml-perl,
                     netbase
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoe-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpoe-perl.git
Homepage: https://metacpan.org/release/POE

Package: libpoe-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libfilter-perl,
         libio-pipely-perl
Recommends: libhttp-daemon-perl | libwww-perl (<< 6)
Suggests: libcurses-perl,
          libio-pty-perl,
          libpoe-loop-event-perl,
          libpoe-loop-tk-perl,
          libsocket-getaddrinfo-perl,
          libsocket6-perl,
          libterm-readkey-perl
Description: event-driven component architecture for Perl
 POE stands for "Perl Object Environment" and provides libraries for event
 driven state machines, I/O abstraction and object management. It includes
 high level interfaces for sockets, alarms and file input/output. It can be
 used as a cooperative threading environment and/or a portable component
 architecture.
