## libpoe-perl 1.3650

=== debian/changelog ===
libpoe-perl (2:1.3650-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 1.3650.
  * Bump versioned build dependency on libpoe-test-loops-perl.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Oct 2014 22:35:58 +0200
