=== debian/control ===
--- 
+++ 
@@ -16,17 +16,18 @@
                      libhttp-daemon-perl | libwww-perl (<< 6),
                      libio-pipely-perl,
                      libio-pty-perl,
-                     libpoe-test-loops-perl (>= 1.358),
+                     libpoe-test-loops-perl (>= 1.359),
                      libsocket-getaddrinfo-perl,
                      libsocket6-perl,
                      libterm-readkey-perl,
                      libterm-size-perl,
                      libyaml-perl,
                      netbase
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoe-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpoe-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpoe-perl.git
 Homepage: https://metacpan.org/release/POE
+Testsuite: autopkgtest-pkg-perl
 
 Package: libpoe-perl
 Architecture: all
