## libpoe-perl 1.3670

=== debian/changelog ===
libpoe-perl (2:1.3670-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!
  * Fix autopkgtests. Add debian/tests/pkg-perl/smoke-files to also copy
    mylib/ to the testbed.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Aug 2017 15:39:47 -0400

libpoe-perl (2:1.3670-1) unstable; urgency=medium

  * Import upstream version 1.3670
  * Refresh makefile_dont_use_defaults.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jun 2015 19:37:52 +0200

libpoe-perl (2:1.3660-1) unstable; urgency=medium

  * Import upstream version 1.3660
  * Update years of packaging copyright.
  * Bump versioned build dependency on libpoe-test-loops-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 May 2015 23:39:00 +0200
