=== debian/control ===
--- 
+++ 
@@ -1,33 +1,29 @@
 Source: libpoe-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
-           Martín Ferrari <tincho@debian.org>,
-           Rene Mayorga <rmayorga@debian.org>,
-           Ryan Niebur <ryan@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>,
            Alessandro Ghedini <ghedo@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libfilter-perl,
                      libhttp-daemon-perl | libwww-perl (<< 6),
                      libio-pipely-perl,
                      libio-pty-perl,
-                     libpoe-test-loops-perl (>= 1.359),
+                     libpoe-test-loops-perl (>= 1.360),
                      libsocket-getaddrinfo-perl,
                      libsocket6-perl,
                      libterm-readkey-perl,
                      libterm-size-perl,
                      libyaml-perl,
                      netbase
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpoe-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpoe-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpoe-perl.git
 Homepage: https://metacpan.org/release/POE
-Testsuite: autopkgtest-pkg-perl
 
 Package: libpoe-perl
 Architecture: all
