=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 	dh_auto_configure
 
 override_dh_auto_test:
-	AUTOMATED_TESTING=1 dh_auto_test
+	NO_NETWORK=1 AUTOMATED_TESTING=1 dh_auto_test
