## libpoe-perl 1.3700

=== debian/changelog ===
libpoe-perl (2:1.3700-2) unstable; urgency=medium

  * Remove <!nocheck> from netbase in B-D.
    Thanks to Santiago Vila for the bug report. (Closes: #1116778)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Sep 2025 23:03:56 +0200

libpoe-perl (2:1.3700-1) unstable; urgency=medium

  [ Axel Beckert ]
  * Stop suggesting removed package libpoe-loop-event-perl. (See #968725)

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libpoe-test-loops-perl.

  [ gregor herrmann ]
  * Import upstream version 1.3700.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Mar 2022 21:16:45 +0100
