=== debian/control ===
Source: libpoe-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 Florian Schlichting <fsfs@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libfilter-perl <!nocheck>,
 libhttp-daemon-perl <!nocheck>,
 libio-pipely-perl <!nocheck>,
 libio-pty-perl <!nocheck>,
 libpoe-test-loops-perl <!nocheck>,
 libsocket-getaddrinfo-perl <!nocheck>,
 libsocket6-perl <!nocheck>,
 libterm-readkey-perl <!nocheck>,
 libterm-size-perl <!nocheck>,
 libyaml-perl <!nocheck>,
 netbase,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpoe-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpoe-perl.git
Homepage: https://metacpan.org/release/POE

Package: libpoe-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libfilter-perl,
 libio-pipely-perl,
Recommends:
 libhttp-daemon-perl,
Suggests:
 libcurses-perl,
 libio-pty-perl,
 libpoe-loop-tk-perl,
 libsocket-getaddrinfo-perl,
 libsocket6-perl,
 libterm-readkey-perl,
Description: event-driven component architecture for Perl
 POE stands for "Perl Object Environment" and provides libraries for event
 driven state machines, I/O abstraction and object management. It includes
 high level interfaces for sockets, alarms and file input/output. It can be
 used as a cooperative threading environment and/or a portable component
 architecture.
